/*

Theme Name: Stucy Child
Theme URI: https://secretlab.pw/portfolio/web-design-studio-wordpress-theme/
Author: secretlaboratory
Author URI: https://secretlab.pw/
Description: Web Design Studio WordPress Theme
Text Domain: stucy

Template: stucy

Version: 1.0
License: Commercial
License URI: http://themeforest.net/licenses/terms/regular


*/
.main-menu-link span:after {		background-color :  #3e8ac5;}.main-menu-link span:active{		background-color :  #3e8ac5;}
body.kc-css-system .kc-css-397289 { padding-top: 15px !important;  padding-bottom: 0px !important ;}
body.kc-css-system .kc-css-8634 { padding-bottom: 0px !important; }